 .header .menu {
                font-family: "Work Sans", Helvetica, Arial, sans-serif;
                font-weight: 500;
                letter-spacing: 0em;
                line-height: 1.2;
                font-size: 15px;
            }

            #menu .menu__container > li {
                padding-top: 40px;
                padding-bottom: 40px;
                padding-left: 20px;
                padding-right: 20px;
            }

            .menu a, .header-btn {
                color: #9B9B9B;
            }

            .menu a:hover, .header-btn:hover {
                color: #333333;
            }

            .header > .header-nav {
                padding-top: 0px;
            }

            .header > .wrapper {
                padding-bottom: 0px;
            }

            body.woocommerce .page-title, body.woocommerce-page .page-title {
                background-color: #222;
                background-image: url("/images/shop_title.jpg");
            }

            a {
                color: #7E7E7E;
            }

            a:hover {
                color: #cf1717;
            }

            body, button, input, optgroup, select, textarea {
                font-family: "Work Sans", Helvetica, Arial, sans-serif;
                font-weight: 400;
                letter-spacing: 0em;
                line-height: 1.73;
                color: #7e7e7e;
            }

            body {
                font-size: 15px;
            }

            h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6 {
                font-family: "Work Sans", Helvetica, Arial, sans-serif;
                font-weight: 700;
                line-height: 1.4;
                color: #333333;
            }

            h1,.h1 {
                font-size: 48px;
            }

            h2,.h2 {
                font-size: 32px;
            }

            h3,.h3 {
                font-size: 28px;
            }

            h4,.h4 {
                font-size: 20px;
            }

            h5,.h5 {
                font-size: 18px;
            }

            h6,.h6 {
                font-size: 16px;
            }

            body.error404 {
                background-image: url("/images/404_bg.png");
            }

            .page-title {
                background-color: #222;
                background-image: url("/images/page_title.jpg");
            }